Author Topic: Online scanners geven niet het juiste voorbeeld!  (Read 1340 times)

0 Members and 1 Guest are viewing this topic.

Offline polonus

  • Avast √úberevangelist
  • Maybe Bot
  • *****
  • Posts: 31626
  • malware fighter
Online scanners geven niet het juiste voorbeeld!
« on: March 10, 2015, 07:46:41 PM »
Verschillende online website security scanners draaien op brakke ourdated server software.
Zulu Zscaler heeft een probleem: HTTP Server: Apache HTTP Server 2.2.14
Operating System: Ubuntu 10.04 LTS (Lucid Lynx)
Phusion Passenger Version: 3.0.11 (Outdated)
urlquery dot net heeft ook zo'n probleem: HTTP Server: Apache HTTP Server 2.2.22 (Outdated)
Operating System: Ubuntu 12.10 (Quantal Quetzal) (Unsupported)
PHP Version: 5.4.6-1ubuntu1.8 (Outdated)
DrWeb heeft een probleem met de server op zijn website: HTTP Server: nginx 0.7.67 (Outdated)

Vind dit wel een beetje schandaling voor een beveiligingsbedrijf.
Hee, mensen, die deze servers beheren,
nemen jullie je baan wel serieus en doe je je werk wel goed?  ;D

polonus
Cybersecurity is more of an attitude than anything else. Avast Evangelists.

Use NoScript, a limited user account and a virtual machine and be safe(r)!